@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Lato:300italic');
@import url('http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700%7CDroid+Sans:700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

*{
   font-family: "Lato", 'Helvetica Neue', Helvetica, sans-serif;
   
}

h1{
    color:#E13049;
    font-weight: 900;
    font-size: 42px;
}

hr {
    border-top: 1px solid rgb(225, 48, 73);
}

.label-1{
    font-weight: 900;
    color:#333;
    font-size: 20px;
    border-bottom: 2px solid #E13049;
    position: relative;
    margin-bottom: 20px;
}

.label-2{
    font-weight: 900;
    color:#333;
    font-size: 20px;
    margin-bottom: 0px;
}

.label-1:before {
    content: '';
    width: 0px;
    height: 0px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 12px solid #E13049;
    font-size: 0px;
    line-height: 0px;
    position: absolute;
    right: -3px;
    bottom: -12px;
    z-index: 3;
}



.form-control, .form-control:focus{
    color: #ffffff;
    background-color: #e1304985;
    border-color:#E13049;
}

.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: pink;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: pink;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: pink;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: pink;
}

p{
    font-size: 18px;
    font-weight: 600;
}

.padding-bottom{
    padding-bottom: 30px;
    padding-top: 10px;
}

.red{
     color:#E13049 !important;
     text-decoration: none !important;
     border-bottom: 1px solid #E13049;
     padding-left: 3px;
     padding-right: 3px;
     float: right;
     font-weight: 700;
     font-style: italic;
}

.badge{
    font-size: 80%;
}

.hr-modal{
    margin: 1px !important;
    border-top: 2px solid rgb(225, 48, 73);
}

.titulo{
    font-weight: 900;
    text-align: center;
    background-color: #E13049;
    border-radius: 10px;
    color: white;
    margin-top: 15px;
    margin-bottom: 25px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.border{
    border: 2px solid #dee2e6!important;
    border-radius: 10px;
    padding: 15px;
}

.info-span{
    background:#dee2e6;
    color:#333;
    border-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 17px;
    font-weight: 700;
}

.row{
    margin-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
}


.badge-light-2{
    background-color: white;
    color: #BBBBBC;
}

a{
    cursor: pointer;
}

.data-info{
    border-bottom: 2px solid #BBBBBC; 
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 2px;
    font-weight: 700;
    color:#333;
    
}

.info-container{
    margin-bottom: 50px;
}
